burn_classes:
  unburned: 117806
  low: 271635
  moderate: 3692
  high: 431
emampr_landcover_vote_2011:
  42: 255479
  52: 132135
  41: 52171
  71: 28782
  90: 7388
  81: 6634
  95: 2374
  11: 1745
  22: 642
  23: 310
  24: 117
  12: 56
  82: 24
  21: 20
  31: 13
soil_textures:
  clay loam: 485000
  silt loam: 2890
